-- 基础信息
base_info = {
	group_id = 133222276
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 276001, monster_id = 25080201, pos = { x = -4165.826, y = 200.526, z = -4333.919 }, rot = { x = 0.000, y = 124.420, z = 0.000 }, level = 30, drop_tag = "浪人武士", pose_id = 1005, area_id = 14 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 276002, gadget_id = 70310006, pos = { x = -4164.519, y = 200.254, z = -4335.132 }, rot = { x = 0.000, y = 38.672, z = 0.000 }, level = 30, area_id = 14 },
	{ config_id = 276003, gadget_id = 70210101, pos = { x = -4164.114, y = 200.760, z = -4330.637 }, rot = { x = 0.000, y = 52.621, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器稻妻", isOneoff = true, persistent = true, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 276001 },
		gadgets = { 276002, 276003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
